[<text>
<title>national distillers and chemical &lt;dr&gt; expanding</title>
<dateline>    new york, april 1 - </dateline>national distillers and chemical corp
said its board approved a modernization and expansion program
from its petrochemical division, usi chemical co, its
polyethylene producer.
    the program will add 600 mln pounds per year to usi's
existing capacity of 3.2 billion pounds, the company said. the
increase will result from the addition of two linear reactors
based on fluid bed gas phase technology for the production of
linear low density or high density polyethylene at locations in
the midwest and gulf coast, it said.
    plans are in the engineering stage with completion expected
in mid 1989, the company said. in addition, usi is presently
constructing a 300 mln pound linear low density polyethylene
facility, scheduled to come on stream in early 1988 at its port
author, texas, plant.
 reuter
</text>]